Get contact funnel
curl --request GET \
--url https://api.pineyard.ai/analytics/funnel \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/analytics/funnel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/analytics/funnel"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contacts": 123,
"dialed": 123,
"connected": 123,
"completed": 123,
"totalCalls": 123
}Analytics
Get contact funnel
Contacts, dialed, connected and completed counts.
GET
/
analytics
/
funnel
Get contact funnel
curl --request GET \
--url https://api.pineyard.ai/analytics/funnel \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/analytics/funnel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/analytics/funnel"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"contacts": 123,
"dialed": 123,
"connected": 123,
"completed": 123,
"totalCalls": 123
}Required scope:
analytics.viewAuthorizations
Your API key, e.g. pk_live_xxxxxxxxxxxxxxxxxxxxxxxx.
Query Parameters
Required range:
1 <= x <= 365Required range:
0 <= x <= 1
